<p id="notice"><%= notice %></p>

<p>
  <strong>Custom field type:</strong>
  <%= @custom_field_desc.custom_field_type_id %>
</p>

<p>
  <strong>Internal name:</strong>
  <%= @custom_field_desc.internal_name %>
</p>

<p>
  <strong>Name:</strong>
  <%= @custom_field_desc.name %>
</p>

<%= link_to 'Edit', edit_meth_custom_field_desc_path(@custom_field_desc) %> |
<%= link_to t('back'), meth_custom_field_descs_path %>
